ISCS#FEP - Feature #385

o0-00-00000000DO00
12/18/2019 03:34 PM - yufeng wu

Status: Resolved Start date: 12/18/2019
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Defect version:

Description

1000a@miscsO000000000000000000000000000000000em_*+.exelleh**.exell 0000000000
00000000000000

2000000000000000D0000no0no00a00g

gooooooo

History

#1 - 12/20/2019 02:25 PM - xiangyang li
- Target version deleted (2.2.3 sp1)

#2 - 01/10/2020 11:52 AM - xiangyang li

- Target version set to 3.0

#3 - 01/13/2020 02:33 PM - xiangyang li

- Assignee set to jiwei shi

#4 - 03/18/2020 09:00 AM - jiwei shi

- Status changed from New to In Progress

#5 - 05/20/2020 10:36 AM - jiwei shi

- File loginSys.ini added

-File00 00-0000000000000000 JloginSys.ini00 .docx added
- % Done changed from 0 to 40

00-00-0000000000000000000DCO000000DDDO0000000DDCO000G
DDDDDDem_auth.exe;DDDDDDIibrbac.dII;

0000IoginSys.ini

[Addressinfo]

Port=9000 ###{0[

Remotelp=192.168.2.162 ###00ip
TimingMinute=1 ###(0000000000400000000000000000

#6 - 07/02/2020 10:40 AM - jiwei shi
- % Done changed from 40 to 80

#7 - 07/03/2020 07:36 PM - jiwei shi

- File0D000000000000000000 loginSys.inill .docx added
-File0D 0000000000000 .docx added

- % Done changed from 80 to 90

00001oginSys.ini 00000

[AddressInfo]

TimingMinute=1 ###0000000000000000000000eo00000ODDODOODD
0oooooooooooooo

#8 - 07/06/2020 10:39 AM - jiwei shi
- File deleted (loginSys.ini)

#9 - 07/06/2020 10:49 AM - jiwei shi
- File loginSys.ini added

-File0D00-0000000000000000/oginSys.ini00 .docx added

- % Done changed from 90 to 100

#10 - 07/06/2020 10:50 AM - jiwei shi
- File deleted (10 00-0000000000000000 /loginSys.inil0 .

#11 - 07/06/2020 10:50 AM - jiwei shi
- File deleted (10 00-0000000000000000 /loginSys.inil0 .

#12 - 07/06/2020 06:30 PM - jiwei shi

- Status changed from In Progress to Resolved

#13 - 07/07/2020 11:35 AM - jiwei shi
- File QT-1ISCS3.0.0-000000000 Readme.docx added

docx)

docx)

Files

(00-00-00000000000.docx 123 KB 07/03/2020 jiwei shi
loginSys.ini 30 Bytes 07/06/2020 jiwei shi
(00-00-000000000000000010ginSys.ini 00.docx 34.2 KB 07/06/2020 jiwei shi
QT-15¢s3.0.0-100000000Readme.docx 13.3 KB 07/07/2020 jiwei shi
